Subject: Fwd: Important for you all
From: Kaeiara Blythe Delfino <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 1 Jul 2020 22:49:04 +0800

---------- Forwarded message ---------
From: Kaeiara Blythe Delfino <[email-masked]>
Date: Wed, Jul 1, 2020, 10:47 PM
Subject: Re: Important for you all
To: Deeksha Dadu <[email-masked]>

Madame,i always make sure i reply to both gmails and Zd ticket during my
shift(i dont know bout the other agent). Me and Arif has almost the same
shift..And i make sure when his shift started there were no open tickets in
ZD..

On Wed, Jul 1, 2020, 10:33 PM Deeksha Dadu <[email-masked]> wrote:

> Kae/ Dimpy/ Aditya: please explain why Arif has to chase any of you to get
> work done on HFL or to reply to Sam’s emails?? This has happened way too
> many times!
>
> Sent from my iPhone
>
> On 1 Jul 2020, at 20:01, Deeksha Dadu <[email-masked]> wrote:
>
>  Hi Arif,
>
> I am going to speak with Dimpy, Kae and Aditya about this right away. They
> are primarily responsible for everything on HFL and there is no reason why
> you should have to chase them.
>
> Regards,
> Deeksha
>
> Sent from my iPhone
>
> On 1 Jul 2020, at 19:47, Phaedrus Arif <[email-masked]> wrote:
>
> 
> Hey everyone!
>
> I am sure all of you are loaded with a lot of work but please understand
> HFL is also a part of it somewhere. Dr. Robbins emailed us asking for an
> order to be shipped by addressing my name 18 hours ago (unfortunately my
> shift was over and I couldn't reply) but no one bothered to answer and it
> was a simple yes.
>
> I have been noticing a lot of emails are not being responded to and agents
> are selectively replying to some emails.
>
> No one has been following up on the declined orders that I requested in my
> last 2 emails. What's happening, everyone???
> @Deeksha Dadu <[email-masked]> @Pritish Nandi
> <[email-masked]> @Ashish Dabral <[email-masked]> Could anyone
> of you please check with the agents in the respective shifts what the
> problem could be?
>
> Thanks
> Arif
> Cheers to life :-)
>
>